Bug 135529 - Bootloader Install fails and anaconda crashs
Bootloader Install fails and anaconda crashs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
s390x Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 06:49 EDT by Falko Pilz
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 09:18:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Falko Pilz 2004-10-13 06:49:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7)
Gecko/20040803 Firefox/0.9.3

Description of problem:
Hello,

this problem happens nearly a month ago.
We use AS3U3 64Bit S390x.
At install we select automatik partitioning. After some changes at the
m recommendation we hit the german called "weiter" button and anaconda
stops with a message calling "bootload init fails"

Regards 

Falko

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Jeremy Katz 2004-10-14 09:26:23 EDT
Can you please provide the complete message you received?
Comment 2 Jeremy Katz 2004-11-04 09:18:31 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.